<%@ page language="java" contentType="text/html; charset=utf-8"
	pageEncoding="utf-8"%>
<%@ taglib prefix="s" uri="/struts-tags"%>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Inscription</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" href="css/style1.css" type="text/css" />
<link rel="stylesheet" href="css/style.css"
	type="bootstrap/css/bootstrap.min.css" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>

<s:head />
</head>

<body>

	<div id="principal">
		<div class="header">
			<div class="navbar">
				<ul>
					<li><a href="index.jsp">Accueil</a></li>
					<li><a href="abonnes.html">Nos abonnés</a></li>
					<li><a href="inscription.jsp">Inscription</a></li>
				</ul>
			</div>
		</div>
		<!-- end of header -->
		<div class="main">
			<div class="menu">
				<ul>
					<li><a href="index.html">Accueil</a></li>
					<li><a href="abonnes.html">Nos abonnés</a></li>
					<li><a href="inscription.jsp">Inscription</a></li>

				</ul>
			</div>
			<!--end menu -->
			<div class="content">
				<header>
					<h4>Inscription à l'espace microfolies</h4>
				</header>
				<main>
					<s:debug />
					<s:form action="inscription" validate="true">
						<div class="form-group row">
							<div class="col-10">
								<s:textfield name="nom" label="Nom*" class="form-control" />
							</div>
						</div>
						<div class="form-group row">
							<div class="col-10">
								<s:textfield name="prenom" label="Prenom*" class="form-control" />
							</div>
						</div>
						<div class="form-group row">
							<div class="col-3">
								<s:select nom="genre" label="Genre*" list="getGenres()" />
							</div>
						</div>
						<div class="form-group row">
							<label class="col-2 col-form-label">Date de naissance*</label>
							<div class="col-10">
								<input class="form-control" type="date">
							</div>
						</div>
						<div class="form-group row">
							<label class="col-2 col-form-label">Ville*</label>
							<div class="col-10">
								<input class="form-control" type="text">
							</div>
						</div>
						<div class="form-group row">
							<label class="col-2 col-form-label">Situation*</label>
							<div class="col-10">
								<input class="form-control" type="text">
							</div>
						</div>
						<div class="form-group row">
							<label class="col-2 col-form-label">Email*</label>
							<div class="col-10">
								<input class="form-control" type="text">
							</div>
						</div>
						<div class="form-group row">
							<label class="col-2 col-form-label">Téléphone *</label>
							<div class="col-10">
								<input class="form-control" type="text">
							</div>
						</div>
						<div class="form-group row">
							<label class="col-2 col-form-label">Contact d'urgence* </label>
							<div class="col-10">
								<input class="form-control" type="text">
							</div>
						</div>
						<div class="form-group row" type="text">
							<label class="col-2 col-form-label">Pièce jointe</label>
							<div class="col-10">
								<input class="form-control" type="file" />
							</div>
						</div>
						<s:submit class="btn btn-primary" value="Valider"/>
					</s:form>
				</main>
			</div>
			<!-- end of content div -->
		</div>
		<!-- end of main div -->
		<br>
		<div class="clear"></div>
		<div class="footer"></div>
	</div>
</body>

</html>







